﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img,figure,figcaption {border: medium none; margin: 0; padding: 0;}

/** 设置默认字体 **/
html, body {-webkit-text-size-adjust: none;font-family: "Microsoft YaHei", Arial;-webkit-font-smoothing: antialiased;-moz-font-smoothing: antialiased;font-smoothing: antialiased; font-size:14px; color: #303030;}

/** 设置表单元素**/
button, input, select, textarea {font-family: "Microsoft YaHei", Arial;vertical-align: middle; outline:none;}

/** 重置图片元素 **/
img {border: 0px; vertical-align: middle; -ms-interpolation-mode: bicubic;}

/** 重置表格元素 **/
table {border-collapse: collapse;border-spacing: 0;}

/** 清除浮动 **/
.clearfix {*zoom:1;}
.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}

/** 重置列表元素 **/
ul, ol {list-style: none;}


/** 重置超链接元素 **/
a {text-decoration: none; color: #303030; transition: 0.2s;}
a:hover {text-decoration:none; color:#222; will-change: transform;}
a:hover,a:active{outline:none;}
.blue{ color: #008bda;}

section{ max-width: 768px; margin: 0 auto; padding:0 10px;}
header{ background: #fff; border-bottom: 1px solid #ddd; padding: 10px 0; }
header section{display: flex; justify-content: space-between; align-items: center;}
header .logo img{ max-width: 96px;}
header .menu{ padding: 5px; transition: 0.3s;}
header .menu.open{ background: #eee;}

.fixed{  background: #404145; width: 100%; position: fixed; bottom: 0;  z-index: 15;}
.fixed li{ width: 33.3333%; float: left; border-right: 1px solid #555; box-sizing: border-box; padding: 5px 0;}
.fixed li img{ width: 22px;}
.fixed li a{ display: flex; flex-direction: column; text-align: center; color: #fff;}

 .open.sideMneu{ display: block; width: 100%;}
 .sideMneu{ width: 0; right: 0; position: fixed; height: 100%; background: rgba(0,0,0,.9); z-index: 40;  line-height: 44px; transition: 0.3s; overflow: hidden; display: none;}
 .sideMneu li { border-bottom: 1px  solid #444; position: relative; font-size: 15px;}
 .sideMneu li span{ display: inline-block; width: 20px; height: 20px; line-height: 18px; border-radius:50%; position: absolute; right: 0; background:#222; color:#FFF; text-align: center; font-size: 20px; z-index: 5; right: 10px; top:12px;}
 .sideMneu li a{ color: #eee; padding: 0 10px; display: block;}
 .sideMneu li .hide{font-size: 13px; display: none;}
 .sideMneu li .hide a{ padding-left: 30px;}
 
 .sideMneu li form{padding: 5px 10px;}
  .sideMneu li form .ipt{ width: 68%; float: left; height: 36px; padding: 0 1%;}
  .sideMneu li form .btn{ width: 30%; float: left; height: 36px; background: firebrick; color: #fff; font-size: 16px;}
 
	img{ max-width: 100%;}
 .Ipro { text-align: center; padding:15px 0px; overflow: hidden;}
 .Ipro .tit{ padding-bottom: 15px;}
 .Ipro .tit p{ color: #008bda; padding: 5px 0;}
 .Ipro .tit h4{ font-size: 18px;}
 .Ipro li{  width: 50%; box-sizing: border-box; padding: 5px; float: left; line-height: 24px;}
 .Ipro li p:last-child{ font-size: 12px; color: #999;}
 .Ipro .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:0px; }
 .Ipro .swiper-container { padding-bottom: 30px;}
 .Ipro .swiper-pagination-clickable .swiper-pagination-bullet{ background: #ccc;}
  .Ipro .swiper-pagination-bullet-active{ background: #fff !important; border-color: #008bda;}
  .Ipro .swiper-button-next, .Ipro .swiper-button-prev{ padding: 10px 5px; top: 40%; background-color: #eee;}
 
 .banner img{ max-width: 100%;}
 
 
 .Iaboutus{ background: url(../images/iusbj.jpg) no-repeat center top; background-size: cover; color: #fff; text-align: center; padding: 20px 10px 30px 10px; }
 .Iaboutus .tit{ padding-bottom: 15px;}
 .Iaboutus .tit p{ padding: 5px 0;}
 .Iaboutus .tit h4{ font-size: 18px;}
 .Iaboutus a{ padding: 5px 20px; border: 1px solid #fff; color: #fff;}
  
  .same{ padding: 15px; line-height: 24px; border: 10px solid #fff; text-shadow: 0 0 1px #fff;}
  .same h2{ font-size: 16px; padding: 5px 0;}
  .cultrue{ background: url(../images/culter_bj.jpg) no-repeat; background-size: cover; }
  .honor{ background: url(../images/honor_bj.jpg) no-repeat; background-size: cover; }
  

  .Icase { text-align: center; padding:15px 0px; overflow: hidden;}
  .Icase .tit{ padding-bottom: 15px;}
  .Icase .tit p{ color: #008bda; padding: 5px 0;}
  .Icase .tit h4{ font-size: 18px;}
  .Icase  li{ width: 50%; box-sizing: border-box; padding: 5px; float: left; line-height: 24px;}
  
  .more{ padding: 10px;}
  .more a{ display: block; background: #008bda; padding: 10px 0; color: #fff; border-radius: 2px; text-align: center;}
  
  
  .Inew .tit{ padding-bottom: 15px; text-align: center;}
  .Inew .tit p{ padding: 5px 0; color: #008bda;}
  .Inew .tit h4{ font-size: 18px;}
  .Inew li{ border-bottom: 1px solid #ddd; line-height: 24px; padding: 10px 0;}
  .Inew li h4{ font-size: 16px; padding-bottom: 8px;}
  .Inew li p{ color: #666;}
 
 footer{ text-align: center; padding: 15px 10px; margin-bottom: 50px; background: #666; color: #fff; font-size: 12px; line-height: 22px;}
 
.inertit{ padding: 15px 0; text-align: center;}
.inertit p{ color: #008bda; padding: 5px 0;}
.inertit h4{ font-size: 18px;}

.inerus .infous{ line-height: 26px;}
.inerus .infous p { padding: 5px 0;}

.infoclutre{ background: url(../images/culturebj.jpg) no-repeat center; background-size: cover;}
.infoclutre{ text-align: center; color: #fff; padding: 10px;}
.infoclutre img{ max-width: 100%; width: 100%; border: 2px solid #fff;}
.infoclutre .inertit,.infoclutre .inertit p{ color: #fff; }
.infoclutre li{ padding-bottom: 15px; line-height: 22px;}
.infoclutre h4{ font-size: 16px; padding: 10px 0;}

#honor{ padding-bottom: 0px;}
#honor .swiper-slide a{ padding: 0 10px; display: block;}
#honor .swiper-slide img{ max-width: 100%;}

.parten li{ width: 50%; padding:0 5px; box-sizing: border-box; float: left; margin-bottom: 10px;}
.parten li img{ border: 1px solid #ddd;}

.page{ text-align: center; padding: 15px 0;}
.page a{ border: 1px solid #ddd; padding: 5px 10px;}
.page a:hover,.page a.act{ background: #008bda; color: #fff;}

.inercase ul{ overflow: hidden; padding-bottom: 10px;}
.inercase li{ width: 50%; padding:0 5px; box-sizing: border-box; float: left; margin-bottom: 10px;}
.inercase li a{ display: block;}
.inercase li h4{ padding: 5px 0; font-size: 16px;}
.inercase li h4+p { height: 40px; overflow: hidden; color: #999;}

.address{ background: #1f1f1f; color: #b8b8b8; padding: 10px; line-height: 24px; margin: 20px 0;}
.address p{ padding: 8px 0;}
.address p img{ margin-right: 8px;}
#platform img{ max-width: none;}
.msg li input,.msg li textarea{ width: 90%; height: 40px; background: #f5f5f5; margin: 8px 0; padding: 0 5%;}
.msg li textarea{ height:150px; padding: 5px 5%;}
.msg .sumit input{ width: 100%; height: 40px; color: #fff; background: #008bda; margin: 10px 0; font-size: 18px;}

.newDetail p{ padding: 5px 0; line-height: 26px;}
.newDetail .tit{ font-size: 16px; padding: 10px 0;}
.newDetail .tips{ color: #999; border-bottom: 1px  solid #ddd;}
.newDetail  ul{ border-top: 1px solid #ddd; padding: 5px 0;}
.newDetail li{  line-height: 24px; padding: 2px 0;}

.inersnew{ padding: 15px 0;}
.inersnew  .tabName { text-align: center; padding-bottom: 10px;}
.inersnew  .tabName span{ padding: 2px 10px; border: 1px solid #ddd; line-height: 30px; display: inline-block; font-size: 14px; margin: 0 8px; transition: 0.5s;}
.inersnew .tabName span:hover,.inersnew .tabName span.act{ background: #008bda; color: #fff; cursor: pointer;}
.inersnew .list{ display: none;}
.inersnew .list li{ padding: 5px 10px;}
.inersnew .list li img{ max-width: 100%; height: auto; width: 100%;}
.inersnew .list li a{ display: block; line-height: 24px;}
.inersnew .list li a h4{ color: #008bda; padding: 10px 0; font-size: 16px;}
.inersnew .list li .more{ padding: 10px 0;}
.inersnew .list li .more span{ border: 1px solid #008bda; color: #008bda; padding: 5px 10px;}

.proName{ overflow: hidden;}
.proName a{ width: 47%; display: block; float: left; text-align: center; padding: 5px 0; border: 1px solid #ddd; margin: 5px 1%; line-height: 24px;}
.proName a.act{ background: #008bda; color: #fff;}

.proList h4{ padding: 5px 0; border-bottom: 1px solid #ddd; font-size: 16px; margin-bottom: 15px; padding: 10px 0;}
.proList h4 b{ color: #008bda;}
